﻿@charset "utf-8";
/* CSS Document */

.w230{width:230px;}
.w250{width:250px; padding-left:5px;height: 22px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.w250 a{width:214px; height: 22px; display: block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.w300{width:300px;}
.w320{width:320px;}
.w325{width:325px;}
.w400{width:400px;}
.w460{width:560px;margin-left:50px;background:#fff;}
.w660{width:660px;}
.w730{width:730px;}
.mt30{margin-top:30px;}

.h30{height:26px; margin:0 10px;}

.hr{border-top:#CCC 0px dashed; height:10px; overflow:hidden; margin:0 10px;}
.gray{color:#666;}

.flashpic{width:320px; height:230px;}
.news ul,.news2 ul {margin:0 10px; padding:6px 0; font-size:14px;}
.news ul li,.news2 ul li{height:22px; line-height:22px; background:url(/skin/images/default/square-g.jpg) 2px 11px no-repeat; padding-left:15px; overflow:hidden;}
.news ul li a{width:240px; height:22px; line-height:22px; overflow:hidden; }
.news2 ul li a{width:190px; height:22px; line-height:22px; overflow:hidden;}
.news ul li span,.news2 ul li span{float:right; color:#666;font-size:12px;}
.border-g{border:#DCDCDC 1px solid; border-top:none;}

.hot{width:398px; border:#CADAE9 1px solid; background:#F9FDFF; margin-bottom:10px;}
.hot2{width:389px; margin:-1px 0 0 -1px; background:url(/skin/images/default/hot.jpg) no-repeat; height:76px; padding-top:10px; padding-left:10px;}
.hot-title{line-height:24px; height:24px; text-align:center; font-size:14px; font-weight:bold; overflow:hidden;}
.hot-title a{color:#2467AE;}
.lh18{ line-height:18px; text-indent:24px;}
.lh22{ line-height:22px; color:#333;}
.lh22 a{color:#333;}
.lh24{font-size: 14px;line-height:24px; margin:0 20px; padding-bottom:10px; border-bottom:#CBDBEB 0px solid;}
.imgleft {float:left;margin:15px 15px 1px 0;border:#f60 2px solid;padding:5px;background:#F7F8FA;}

.nshare{margin:10px 20px 0px 20px;padding:10px 0px;width:620px;clear:both;text-align:left;}
.btn,.btn2{border: #7EBF4F 1px solid;font-size:13px;height:31px; cursor:pointer; color:#000;}
.btn{background:url(/skin/images/default/but01.gif) repeat-x;}
.btn2{background:url(/skin/images/default/but02.gif) repeat-x;}


.newslist ul{margin-top:5px;}
.newslist ul li{height:24px; line-height:24px; background:url(/skin/images/default/square-g.jpg) 8px 11px no-repeat; padding-left:20px; font-size:14px;}
.newslist ul li span{font-size:12px; color:#666; margin-right:5px;float:right;}
.newslist ul li a {width: 320px; height: 24px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.newslistxg ul{}
.newslistxg ul li{height:24px; line-height:24px; background:url(/skin/images/default/square-g.jpg) 8px 11px no-repeat; padding-left:20px; font-size:14px;}
.newslistxg ul li span{font-size:12px; color:#666; margin-right:5px;float:right;}
.newslistxg ul li a {height: 24px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.new320{ width:320px;}
.new240{ width:290px;}
.new190{ width:200px;}
.new286{height:216px;*height:252px; overflow: hidden;}

.news241 ul,.news242 ul {margin:0 10px; padding:6px 0; font-size:14px;}
.news241 ul li,.news242 ul li{height:24px; line-height:24px; background:url(/skin/images/default/square-g.jpg) 2px 11px no-repeat; padding-left:15px; overflow:hidden;}
.news241 ul li a{width:240px; height:24px; line-height:24px; overflow:hidden; }
.news242 ul li a{width:190px; height:24px; line-height:24px; overflow:hidden;}
.news241 ul li span,.news242 ul li span{float:right; color:#666;font-size:12px;}

.tougao{ margin-top:10px; margin-bottom:5px; margin-left:15px; margin-right:15px;line-height:20px; background:url(/skin/images/default/tgdh.jpg) right bottom no-repeat;}
.tougao a{color:#023199;}
.zh-news{padding:13px 0; border-bottom:#CCC 1px dashed; margin-bottom:10px;}
.zh-newsxg{padding:11px 0; border-bottom:#CCC 1px dashed;padding-bottom:8px;}
.zhpic{width:116px; height:75px; border:#CCC 1px solid; margin:0px 15px 0px 10px;}
.zhpicxg{width:116px; height:70px; border:#CCC 1px solid; margin:0px 15px 0px 10px;}
.ad200_60{width:200px; height:60px; margin:5px auto; border:#CCC 1px solid;}
.bgc-blue{ background:#F7F8FA;}
.wytg{height:24px; background:url(/skin/images/default/wytg.jpg) 0 3px no-repeat; padding-left:24px; font-size:12px; font-weight:normal;}

.zixun ul {border-bottom:#CCC 1px dashed; margin:0 10px; padding:12px 0;}
.zixun ul li{height:24px; line-height:24px; background:url(/skin/images/default/square-g.jpg) 0 11px no-repeat; padding-left:15px; font-size:14px;}
.zixun ul li span{font-size:12px; color:#666;}
.zixun ul li a{color:#2767AE;}

.zxfirst{height:43px; padding-left:60px; padding-top:5px; background:url(/skin/images/default/first.jpg) 5px 7px no-repeat; line-height:20px; overflow:hidden; width:200px; margin:10px;}
.zxph{ background:#FFF;}
.zxph ul{ border-top:#CCC 1px dashed;}
.zx-bj{width:14px; margin-top:3px; height:14px; background:url(/skin/images/default/zx-bj.jpg) no-repeat; color:#FFF; line-height:14px; padding-left:5px;}
.zx-bj2{width:19px; margin-top:3px; height:14px; background:url(/skin/images/default/zx-bj2.jpg) no-repeat; color:#4C638F; line-height:14px;}

.zixun-detail{border:#CADAE9 1px solid; background:#F6F9FE;}
.article{ font-size:22px; font-weight:bold; color:#03005C; line-height:30px; text-align:center; padding:10px 0 4px 0; margin:20px 20px 0 20px; border-bottom:#CBDBEB 1px solid;}

.article-h { margin:5px 5px 0 5px; border-bottom:#CBDBEB 0px solid; padding:0;}
.article-h h1{font-size: 22px;line-height:30px; text-align: center; background-color: #E9F3FE; margin:0;padding: 15px 5px 15px 5px;font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu,黑体;}

.lh24 p{margin:13px 0;}
.article span{font-size:12px; color:#999; line-height:20px; font-weight:normal;}

.keyword{height:26px; line-height:26px; font-size:14px; color:#1D4B6D; margin-left:20px;}
.relate{line-height:26px; font-size:14px; margin:20px 0px 10px 50px;padding: 8px 0 5px 22px;clear: both;}
.d-list ul{padding:5px 0;}
.d-list ul li{height:24px; line-height:24px; background:url(/skin/images/default/square-blue.jpg) 18px 12px no-repeat; padding-left:30px;}
.d-list ul li a{color:#00339C; width: 240px; display: block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.d-list ul li span{color:#666; margin-right:5px;}

.pad_t18 {PADDING-TOP: 18px}